boomerc154

Members
  • Content Count

    5
  • Joined

  • Last visited

Community Reputation

0 Neutral

Profile Information

  • Gender
    Male

Flight Sim Profile

  • Commercial Member
    No
  • Online Flight Organization Membership
    none
  • Virtual Airlines
    No

Recent Profile Visitors

21 profile views
  1. boomerc154

    P3D v4.5?

    Members 0 3 posts Report post Posted 2 minutes ago I do have an issue... I have P3Dv4.5. When I load either the PMDG 747 or the PMDG 777, I get a screen from VFX saying: "Disconnected, Please Load Sim with supported aircraft". The VFX effect loads intermittently. Sometimes all on the 777, other times just the contrails on the 747. I have uninstalled and re-installed the VFX Central exe. and selected all applicble P3Dv4 aircraft. And.. when the VFX does load to either the 777 or 747, the load manager does not allow me to green point check the various effects. The only effect that is checked on is the Engine Contrails. I have submitted 2 Tech Supports tickets via the Old Prop website and have gotten NO response. Any suggestions???😡😡
  2. I have P3Dv4.5. When I load either the PMDG 747 or the PMDG 777, I get a screen from VFX saying: "Disconnected, Please Load Sim with supported aircraft". The VFX effect loads intermittently. Sometimes all on the 777, other times just the contrails on the 747. I have uninstalled and re-installed the VFX Central exe. and selected all applicble P3Dv4 aircraft. And.. when the VFX does load to either the 777 or 747, the load manager does not allow me to green point check the various effects. The only effect that is checked on is the Engine Contrails. I have submitted 2 Tech Supports tickets via the Old Prop website and have gotten NO response. Any suggestions???😡😡
  3. boomerc154

    P3D v4

    Thank you Sir!
  4. boomerc154

    P3D v4

    Hi All: Just a quick questions for any P3D v4 user; I am planning to purchase the P3D v4 and, as I was browsing their website, I noticed that there were several upgrades, from 4.0 to 4.4. Does this mean that I'd have to install 4.4 once I purchase the v4 version? or, Will v4 version come with the 4.4 update included? I browsed every where on their website and could not find an answer.. Maybe I'm just blind.. Any suggestions will be gratly appreciated.😉